NOLOGIN(8)

NOM
nologin - refuser poliment une connexion

SYNOPSIS

nologin

DESCRIPTION

La commande nologin affiche un message indiquant que le compte n'est pas disponible et retourne avec un code non nul. Elle peut être placée dans le champ indiquant l'interpréteur de commandes pour les comptes qui ont été désactivés.

Pour désactiver toutes les connexions, veuillez consulter nologin(5).

VOIR AUSSI

login(1), nologin(5).

HISTORIQUE

La commande nologin est apparue avec BSD 4.4.